{
  "name": "millironx.github.io",
  "version": "0.0.0",
  "description": "My personal website",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/MillironX/millironx.github.io.git"
  },
  "author": "Thomas A. Christensen II",
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/MillironX/millironx.github.io/issues"
  },
  "homepage": "https://github.com/MillironX/millironx.github.io#readme",
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^6.2.1",
    "@fortawesome/free-brands-svg-icons": "^6.2.1",
    "@openfonts/nunito-sans_all": "^1.44.2",
    "@popperjs/core": "^2.11.4",
    "bootstrap": "^5.1.3",
    "bootswatch": "^5.2.2",
    "fittext.js": "^1.2.0",
    "jquery": "^3.6.0",
    "jquery-mask-plugin": "^1.14.16",
    "postcss": "^8.4.12",
    "postcss-purgecss": "^2.0.3"
  },
  "devDependencies": {
    "husky": "^8.0.1",
    "lint-staged": "^13.0.3",
    "prettier": "^2.7.1",
    "prettier-plugin-go-template": "^0.0.13",
    "prettier-plugin-toml": "^0.3.1"
  },
  "lint-staged": {
    "*.{js,css,scss,md,toml,yml,yaml,json,html}": "prettier --write"
  },
  "scripts": {
    "prepare": "husky install"
  }
}
